---
id: synonym-word-omitted
title: SynonymWordOmitted
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type SynonymWordOmitted {
  synonymOf: OmitWord
  source: String!
  synonym: GeneSymbol
}
```

### Fields

#### `synonymOf` ([`OmitWord`](/docs/api/objects/omit-word))

#### `source` ([`String!`](/docs/api/scalars/string))

#### `synonym` ([`GeneSymbol`](/docs/api/objects/gene-symbol))
